#ar_grey{
display:none;
position: fixed;
background: black;
opacity:0;
height: 100%;
width: 100%;
z-index: 105;
}

#ar_modal_wrap {
  display: none;
  opacity: 0;
  position: fixed;
  background: #fff;
  min-height: 200px;
  z-index: 106;
  padding: 30px 10px;
  font-size: 24px;
  line-height: 30px;
  max-width: 450px !important;
}


#ar_modal{
  padding: 15px 10px;
  font-size: 18px;
  text-align: center;
    
}

#form_close_btn {
  position: absolute;
  cursor: pointer;
  right: 10px;
  top: 5px;
  color: #000;
  font-size: 14px;
  text-decoration: none;
}


#ok_btn{
  z-index: 107;
  position: initial;
  margin: auto;
  margin-top: 15px;
  margin-bottom: 5px;
  width: 100px;
}

.modal-form {
	text-align: center;
	margin-bottom: 15px;
}

.modal-form:last-child {
	padding-top: 10px;
}

.modal-form>input {
    border-radius: 0;
    padding-left: 40px;
    font-size: 18px;
    font-family: 'Segoe UI L';
    color: #252525;
    height: 47px;
    max-width: 325px;
    text-align: left;
    margin: auto;
    border: 1px solid #ccc !important;
    -webkit-box-shadow: inset 1px 1px 1px rgba(0, 0, 0, 0.7);
    -moz-box-shadow: inset 1px 1px 1px rgba(0, 0, 0, 0.7);
    box-shadow: inset 1px 1px 1px rgba(0, 0, 0, 0.7);
}

.modal-form.checkbox {
    line-height: 1.3em;
    text-align: left;
    padding: 0 40px;
    color: #444;
    font-size: smaller;
}

.modal-form.checkbox a {
  color: #888;
  text-decoration: underline;
  text-decoration-color: #bbb;
}

.form-button {
    background: #ffc918;
    color: #fff;
    border: none;
    height: 50px;
    width: 100%;
    max-width: 325px;
    outline: none;
    font-size: 20px;
    margin-top: 10px;
}

.form-button:active{
    -webkit-box-shadow: 1px 1px 0px rgba(71,71,71,59);
    -moz-box-shadow: 1px 1px 0px rgba(71,71,71,59);
    box-shadow: inset 1px 1px 0px rgba(71, 71, 71, 0.59); 
    outline: none;  
}

.send_error_btn {
    background: #ffc918;
    color: #fff;
    border: none;
    height: 50px;
    width: 100%;
    max-width: 325px;
    outline: none;
    font-size: 20px;
}

.send_error_btn:active{
    -webkit-box-shadow: 1px 1px 0px rgba(71,71,71,59);
    -moz-box-shadow: 1px 1px 0px rgba(71,71,71,59);
    box-shadow: inset 1px 1px 0px rgba(71, 71, 71, 0.59); 
    outline: none;  
}

.modalTitle {
    margin-bottom: 20px;
    font-size: 24px;
    text-transform: uppercase;
}

#btn-send-modal {
    margin: 0 auto;
}

#modalFormName {
    background: #fff url(/modal/images/iconFormPerson.png) 10px 50% no-repeat;
}

#modalFormPhone {
    background: #fff url(/modal/images/iconFormPhone.png) 10px 50% no-repeat;
}

#modalFormComment {
    background: #fff url(/modal/images/iconFormInfo.png) 10px 50% no-repeat;
}

button.btn-color {
    background: #ffc918;
    border-radius: 0;
    border: none;
    color: #fff !important;
    width: 100%;
    height: 50px;
    font-size: 20px;
    max-width: 325px;
    margin-top: 30px;
    margin-bottom: 20px;
    text-shadow: none;
}

button.btn-color:active, button.btn-color.active {
    -webkit-box-shadow: 1px 1px 0px rgba(71,71,71,59);
    -moz-box-shadow: 1px 1px 0px rgba(71,71,71,59);
    box-shadow: inset 1px 1px 0px rgba(71, 71, 71, 0.59); 
    outline: none;
}

button.btn-color:focus, button.btn-color.focus {
    outline: none !important;
}